import { gql } from "apollo-boost";

export const INSERT_NEW_PARTS_ORDERS = gql`
  mutation INSERT_NEW_PARTS_ORDERS($po: [parts_orders_insert_input!]!) {
    insert_parts_orders(objects: $po) {
      returning {
        id
      }
    }
  }
`;
